

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class YhswApi {
    static fsq() {
        return FetchHelper.getJson(`/openApi/yhsw/fsq`);
    }
    static whq() {
        return FetchHelper.getJson(`/openApi/yhsw/whq`);
    }
}